Subject: Last Call: <draft-ietf-capport-architecture-08.txt> (CAPPORT Architecture) to Informational RFC

From: The IESG <[email-masked]>
Date: Mon, 11 May 2020 09:54:29 -0700

The IESG has received a request from the Captive Portal Interaction WG
(capport) to consider the following document: - 'CAPPORT Architecture'
  <draft-ietf-capport-architecture-08.txt> as Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2020-05-25. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   This document describes a CAPPORT architecture.  DHCP or Router
   Advertisements, an optional signaling protocol, and an HTTP API are
   used to provide the solution.  The role of Provisioning Domains
   (PvDs) is described.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-capport-architecture/

No IPR declarations have been submitted directly on this I-D.